Difference between revisions of "MediaWiki:Common.css"

From DoSPT
Jump to: navigation, search
Line 5: Line 5:
 
#ca-talk { display:none!important; }
 
#ca-talk { display:none!important; }
  
#p-logo a, #p-logo a:hover {
+
 
top: 20px;
+
#p-logo a:hover {
 
height: 50px;
 
height: 50px;
 
}
 
}

Revision as of 10:49, 10 September 2016

/* CSS placed here will be applied to all skins */


/* No talk tab */
#ca-talk { display:none!important; }


#p-logo a:hover {
height: 50px;
}

#mw-panel {
top: 0px;
height: 0px;
}